-- hide the quality startup settings if no quality mod fork is active
if data.raw["string-setting"]["se-quality-mod-name"].default_value == "" then
  data.raw["bool-setting"]["se-quality-technology-is-undiscoverable"].hidden = true
  data.raw["string-setting"]["se-modules-with-quality-in-module-slots"].hidden = true
end
